<ion-header>
  
  <ion-toolbar color = "primary">

    <!-- Hamburguer Icon -->
     <ion-buttons slot="start">
      <ion-menu-button auto-hide="false" menu="sidemenu"></ion-menu-button>
    </ion-buttons> 
    <!-- Hamburguer Icon -->

    <!-- SerachBar & Cart icon added to header -->
    <ion-button slot="end">
      <ion-icon name="cart-outline" ></ion-icon>
    </ion-button>
    <!-- SerachBar & Cart icon added to header -->

  </ion-toolbar>
</ion-header>

<ion-content>

</ion-content>
